<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="2c807c554c3a001c" weblate-flags="read-only">
        <source>Logging</source>
        <target state="translated">Logging</target>
      </trans-unit>
    </body>
  </file>
</xliff>
